.font271190{ font-size: 9pt ;}
.fontstyle271190{ font-size: 14px; color: #333333;}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;}
.zhuan .oli1 {
        background: url(images/zhuanbg20260506.png) no-repeat center;}
.zhuan ul li{
    width: 23%;
    height: 88px;
    margin-bottom: 10px;}
.zhuan ul li a {
    color: #FFFFFF;
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    margin: 0 auto;
    width: 70%;
    flex-direction: column;
    justify-content: center;}
.zhuan ul li a p {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.5;}
